Weather radar imageget https://weather.cc.api.here.com/weather/2.0/tile/{zoom}/{x}/{y}/{imageType}Retrieves a doppler radar image.Path Paramszoomint32required3 to 11Zoom level. Value can be in range: for imageTye=1 from 3 to 11, for imageType=2 from 4 to 9 xint32required0 to 2047x coordinate for the tile, can be any number between 0 and 2^zoom - 1.yint32required0 to 2047y coordinate for the tile, can be any number between 0 and 2^zoom - 1.imageTypeint32required1 to 2ID of the image type. Currently, there are two valid image types identifying the Doppler radar images (1) and Global precipitation images (2). Other image types might be added in future versions of the API.Query Paramstsdate-timeThe time in ISO 8601 format. By default, current time is being considered. You can specify a time in the past to get archived radar images or future to retrieve precipitation forecasts.HeadersX-Request-IdstringUser-provided token that can be used to trace a request or a group of requests sent to the service.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonimage/pngAllowed:application/jsonimage/pngResponses 200OK 400Invalid parameters were provided. 401API response in case of lacking valid authorization credentials. 403API response in case of insufficient credentials for access to the requested resource. 429API response in case of too many requests 500API response in case of internal server error 502API response in case of bad gateway 503API response in case of service unavailable 504API response in case of gateway timeout.Updated 2 months ago